<template>
  <div>
    <b-nav vertical class="w-25">
      <b-nav-item active><router-link to="/">Home</router-link></b-nav-item>
      <b-nav-item><router-link to="/Showview">ShowView</router-link></b-nav-item>
      <b-nav-item><router-link to="/form">Form</router-link></b-nav-item>
      <b-nav-item><router-link to="/table">Table</router-link></b-nav-item>
      <b-nav-item><router-link to="/about">About</router-link></b-nav-item>
      <b-nav-item><router-link to="/counter">Counter</router-link></b-nav-item>
      <b-nav-item><router-link to="/users">User</router-link></b-nav-item>
      <b-nav-item><router-link to="/person">Person</router-link></b-nav-item>
    </b-nav>
  </div>
</template>
